
// Node identifiers for SilverStar hierarchy

#define SILVERSTAR_MAIN_NULL        0
#define SILVERSTAR_WHEEL_MASTER        1
#define SILVERSTAR_VIEWFX        2
#define SILVERSTAR_INST_RR        3
#define SILVERSTAR_INST_RL        4
#define SILVERSTAR_INST_FR        5
#define SILVERSTAR_INST_FL        6
#define SILVERSTAR_LOD23_CHASSIS        7
#define SILVERSTAR_ENGINE        8
#define SILVERSTAR_LOD13_CHASSIS        9
#define SILVERSTAR_DATA_CHASSIS        10
#define SILVERSTAR_FLAME_NULL3        11
#define SILVERSTAR_FLAME_NULL2        12
#define SILVERSTAR_FLAME_NULL1        13
#define SILVERSTAR_SWITCH_DETACH_GRILL        14
#define SILVERSTAR_SWITCH_DETACH_FBUMPER        15
#define SILVERSTAR_DRIVER_B32        16
#define SILVERSTAR_AXIS_BED        17
#define SILVERSTAR_AXIS_RRDOOR        18
#define SILVERSTAR_AXIS_RLDOOR        19
#define SILVERSTAR_AXIS_RFENDER        20
#define SILVERSTAR_AXIS_LFENDER        21
#define SILVERSTAR_AXIS_HOOD        22
#define SILVERSTAR_AXIS_FRDOOR        23
#define SILVERSTAR_AXIS_FLDOOR        24
#define SILVERSTAR_SWITCHDETACH_FLDOOR        25
#define SILVERSTAR_SWITCHDEFORM_FLDOOR        26
#define SILVERSTAR_LOD23_FLDOOR        27
#define SILVERSTAR_DATA_FLDOOR        28
#define SILVERSTAR_LOD13_FLDOOR        29
#define SILVERSTAR_FLWINDOW        34
#define SILVERSTAR_SWITCHDETACH_FRDOOR        42
#define SILVERSTAR_SWITCHDEFORM_FRDOOR        43
#define SILVERSTAR_LOD23_FRDOOR        44
#define SILVERSTAR_LOD13_FRDOOR        45
#define SILVERSTAR_DATA_FRDOOR        46
#define SILVERSTAR_FRWINDOW        47
#define SILVERSTAR_SWITCHDETACH_HOOD        59
#define SILVERSTAR_SWITCHDEFORM_HOOD        60
#define SILVERSTAR_LOD13_HOOD        61
#define SILVERSTAR_LOD23_HOOD        62
#define SILVERSTAR_DATA_HOOD        63
#define SILVERSTAR_SWITCHDETACH_LFENDER        72
#define SILVERSTAR_SWITCHDEFORM_LFENDER        73
#define SILVERSTAR_DATA_LFENDER        74
#define SILVERSTAR_LOD23_LFENDER        75
#define SILVERSTAR_LOD13_LFENDER        76
#define SILVERSTAR_SWITCHDETACH_RFENDER        85
#define SILVERSTAR_SWITCHDEFORM_RFENDER        86
#define SILVERSTAR_LOD13_RFENDER        87
#define SILVERSTAR_DATA_RFENDER        88
#define SILVERSTAR_LOD23_RFENDER        89
#define SILVERSTAR_SWITCHDETACH_RLDOOR        98
#define SILVERSTAR_SWITCHDEFORM_RLDOOR        99
#define SILVERSTAR_LOD13_RLDOOR        100
#define SILVERSTAR_DATA_RLDOOR        101
#define SILVERSTAR_LOD23_RLDOOR        102
#define SILVERSTAR_RLWINDOW        107
#define SILVERSTAR_SWITCHDETACH_RRDOOR        115
#define SILVERSTAR_SWITCHDEFORM_RRDOOR        116
#define SILVERSTAR_LOD23_RRDOOR        117
#define SILVERSTAR_LOD13_RRDOOR        118
#define SILVERSTAR_DATA_RRDOOR        119
#define SILVERSTAR_RRWINDOW        120
#define SILVERSTAR_SWITCHDETACH_BED        132
#define SILVERSTAR_SWITCHDEFORM_BED        133
#define SILVERSTAR_DATA_BED        134
#define SILVERSTAR_LOD13_BED        135
#define SILVERSTAR_LOD23_BED        136
#define SILVERSTAR_SWITCH_DETACH_RBUMPER        145
#define SILVERSTAR_AXIS_TAILGATE        146
#define SILVERSTAR_SWITCHDETACH_TAILGATE        147
#define SILVERSTAR_SWITCHDEFORM_TAILGATE        148
#define SILVERSTAR_DATA_TAILGATE        149
#define SILVERSTAR_LOD23_TAILGATE        150
#define SILVERSTAR_LOD13_TAILGATE        151
#define SILVERSTAR_SWITCH_DEFORM_RBUMPER        160
#define SILVERSTAR_LOD23_RBUMPER        161
#define SILVERSTAR_LOD13_RBUMPER        162
#define SILVERSTAR_DATA_RBUMPER        163
#define SILVERSTAR_PIVOT_RBUMPER        164
#define SILVERSTAR_REAR_WINDOW        176
#define SILVERSTAR_FRONT_WINDOW        177
#define SILVERSTAR_DRIVER        178
#define SILVERSTAR_SWITCH_DEFORM_FBUMPER        188
#define SILVERSTAR_LOD23_FBUMPER        189
#define SILVERSTAR_DATA_FBUMPER        190
#define SILVERSTAR_LOD13_FBUMPER        191
#define SILVERSTAR_PIVOT_FBUMPER        196
#define SILVERSTAR_SWITCH_DEFORM_GRILL        204
#define SILVERSTAR_LOD23_GRILL        205
#define SILVERSTAR_LOD13_GRILL        206
#define SILVERSTAR_DATA_GRILL        207
#define SILVERSTAR_PIVOT_GRILL        208
#define SILVERSTAR_BRAKE01        224
#define SILVERSTAR_BRAKE04        225
#define SILVERSTAR_BRAKE03        226
#define SILVERSTAR_BRAKE02        227


